OPJ_JPIP_TRANSCODE(1)

NAME
opj_jpip_transcode - convert JPT- JPP- stream to JP2 file

SYNOPSIS
opj_jpip_transcode input.{jpt, jpp} output.jp2

DESCRIPTION
opj_jpip_transcode converts JPT- JPP- stream to JP2 file.

AUTHOR
This manual page was written by Mathieu Malaterre <malat@debian.org> and Hugo Lefeuvre <hle@debian.org> for the Debian GNU/Linux system, but may be used by others.